<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Document</title>

</head>

<body>
    <h1> Komputer Store</h1>

    <div class="grid-container">
        <div class="grid-item">

            <section id="Bank">
                <h1>Bank</h1>
                <p></p>
                <output name="balance" id="currentBalance">0</output>
                <p></p>
                <output name="balance" id="currentLoan"> </output>
                <p></p>
                
                <button id="btn-request-loan">loan request</button>
                <button id="btn-pay-loan">Pay loan</button>
                

            </section>
        </div>
        <div class="grid-item">
            <section id="Work">
                <h1>Work</h1>
                <p></p>
                <output name="pay-balance" id="currentPayBalance"></output>
                <p></p>
                <button id="btn-deposit-salary">Deposit to bank</button>
                <button id="btn-work">Work</button>
            </section>

        </div>
        <div class="grid-item">
            <section id="Laptops">
                <h1>Laptops</h1>
                <label for="computers">Choose a computer:</label>
                <select name="computers" id="computers">
                    <option id="option">-- default --</option>
                </select>

                <button id="btn-buy-computer">Buy now!</button>
                <output name="computers" id="current-computer-info"></output>
                <div id="computer-img"></div>
                
                <ul><output name="computer-name" id="computerName"></output></ul>
                <ul><output name="computer-description" id="computerDescription"></output></ul>
                <ul><output name="computer-cpu" id="computerCPU"></output></ul>
                <ul><output name="computer-storage" id="computerStorage"></output></ul>
                <ul><output name="computer-rating" id="computerRating"></output></ul>
                <ul><output name="computer-price" id="computerPrice"></output></ul>
                <ul><output name="computer-name" id="computerPrice"></output></ul>


            </section>

        </div>
    </div>

    <footer>
        <p>Contact information : KomuterStore@KomputerStore.com</p>
        <p>Copyright info: KomputerStore AS &copy</p>
        <p>Social media links: linkedon --- instogram --- bookface</p>
    </footer>

    <script src="./js/index.js" type="module"></script>
    <!-- Insert JS here-->
</body>

</html>